

.primary_btn {
    position: relative;
    display: flex;
    font-size: 18px;
    font-weight: 400;
    line-height: 1em;
    background: #986a5a;
    color: #fff;
    border-radius: 56px;
    padding: 0 30px;
    border: none;
    overflow: hidden;
    transition: all 0.5s ease-in-out;
    z-index: 1;
    height: 45px;
    max-width: max-content;
    align-items: center;
    justify-content: center;
    font-family: "Rubik", sans-serif;
}



.primary_btn::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: auto;
    right: 0;
    width: 0;
    height: 100%;
    background: #f5f4f1;
    border-radius: 100px;
    transition: all 0.4s ease-in-out;
    z-index: -1;
}

.primary_btn:hover::before {
    width: 100%;
    left: 0;
    right: auto;
}

.primary_btn:hover {
    background-color: transparent;
    color: #986a5a;
}

.primary_btn::after {
    position: absolute;
    top: 1px;
    left: 1px;
    right: 1px;
    bottom: 1px;
    border: 1px solid #fff;
    height: calc(100% - 2px);
    width: calc(100% - 2px);
    content: "";
    border-radius: 56px;
}

.primary_btn:hover:after {
    border: 1px solid #986a5a;
}

header {
    position: sticky;
    top: 0;
    align-self: self-start;
    z-index: 9;
}

header .container {
    max-width: 1600px;
    height: auto;
    display: block;
    margin: 0 auto;
    clear: both;
    box-sizing: border-box;
    width: 100%;
    padding: 0 20px;
    line-height: 24px;
}


.header_top {
    background: #a98275;
    padding: 15px 0;
}

.home .top-slideshow {
    margin-top: 0 !important;
}

.header_bottom {
    background: #986a5a;
    display: inline-block;
    width: 100%;
    padding: 6px 0;
}

span.text-animation {
    direction: ltr !important;
    display: block;
    text-align: center;
    width: 100%;
    margin-top: -20px;
    font-size: 14px;
    color: #fff;
}

.header_main {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header_middle {
    max-width: 40%;
}

.header_left{
    width: 30%;
    text-align: right;
}

.header_left .primary_btn{
    background: #fff;
    color: #57423b;
    font-weight: 700;
    position: relative;
}

.header_left .primary_btn::before{
	content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: auto;
	right: 0;
    width: 0;
    height: 100%;
  	background: #a57865;
	border-radius: 100px;
    transition: all 0.4s ease-in-out;
    z-index: -1;
}

.header_left .primary_btn:hover::before{
	width: 100%;
    left: 0;
	right: auto;
}

.header_left .primary_btn:hover{
    background: transparent;
    color: #fff;
}

.header_left .primary_btn::after{
    display: none;
}

.header_left .primary_btn:after{
    display: none;
}

.header_right {
    width: 30%;
    text-align: left;
    display: flex;
    gap: 15px;
    justify-content: flex-end;
}

.header_right a {
    position: relative;
	display: flex;
    
	font-size: 18px;
	font-weight: 400;
	line-height: 1em;
	background: #a57865;
	color: #fff;
	border-radius: 56px;
	padding: 0 34px;
	border: none;
	overflow: hidden;
	transition: all 0.5s ease-in-out;
	z-index: 1;
    height: 45px;
    max-width: max-content;
    align-items: center;
    justify-content: center;
    font-family: "Rubik", sans-serif;
    border: 2px solid #fff;
    min-width: max-content;
}

.header_right a:hover{
  background-color: transparent;
  color: #986a5a;
  border: 2px solid transparent;
}

.header_right a::before{
	content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: auto;
	  right: 0;
    width: 0;
    height: 100%;
  	background: #f5f4f1;
	  border-radius: 100px;
    transition: all 0.4s ease-in-out;
    z-index: -1;
}

.header_right a:hover::before{
	width: 100%;
    left: 0;
	right: auto;
}


.navigation ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
}

.navigation ul li a {
    color: #fff;
    font-weight: bold;
    font-size: 19px;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.4), 0 0 6px rgba(255, 255, 255, 0.3);
    position: relative;
    
}

.navigation ul li a:before{
    background: #fff;
    height: 2px;
    position: absolute;
    bottom: -7px;
    width: 0;
    transition: 0.3s;
    content: "";
    left: 0;
}

.navigation ul li a:hover:before{
    width: 100%;
}


.navigation {
    position: relative;
}

.navigation ul li>ul.sub-menu li {
    text-align: right;
    margin: 0;
    padding: 0;
    width: 100%;
}

.navigation ul li>ul.sub-menu li a {
    text-shadow: none;
    color: #59433a;
    font-weight: 400;
    font-size: 17px;
    padding: 3px 15px !important;
    position: relative;
    background: transparent !important;
    width: 100% !important;
    display: inline-block;
}

.navigation ul li>ul.sub-menu li a:before{
    display: none;
}

.navigation ul li.menu-item-has-children:hover a {
    background: #f6f5f1;
    
    color: #986a5a;
}

.navigation ul li>ul.sub-menu li a:hover {
    background: transparent !important;
}

.navigation ul li>ul.sub-menu li:hover a:hover {
    background: transparent;
}

.social_icon {
    display: flex;
    position: relative;
}

.social_icon ul {
    display: flex;
    list-style: none;
    position: absolute;
    right: 0;
    gap: 10px;
    justify-content: flex-end;
    margin: 0;
    padding: 0;
}

footer{
    background: #56443b;
    padding: 50px 0;
}

footer h5{
    min-height: 30px;
    font-family: "Rubik", sans-serif;
    color: #fff;
    font-weight: 500;
}

footer ul{
    margin: 0;
    padding: 0;
    text-align: right;
    list-style: none;
}

footer ul li a{
    font-size: 16px;
    line-height: 22px;
    color: #fff;
}

.contact_list {
    text-align: right;
    padding-right: 50px;
}

.contact_list .phone, .contact_list address{
    color: #fff;
    font-style: normal;
    margin-bottom: 15px;
    display: block;
}


.contact_list {
    text-align: right;
    padding:0 50px;
}

.contact_list .phone, .contact_list address a, .email{
    color: #fff;
    font-style: normal;
    margin-bottom: 15px;
    display: flex;
    align-items: center;
}

.contact_list .phone, .contact_list address a{
    font-family: Rubik;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    color: #fff;
}

.contact_list .phone img, .contact_list address img, .email img{
    width: 20px;
    margin-left: 10px;
}

.contact_list .contact {
    border-bottom: 1px solid #fff;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.footer_social {
    border-right: 1px solid #fff;
    padding-right: 30px;
    height: 100%;
}

.footer_social ul {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-top: 12px;
}

.footer_social ul img {
    height: 23px;
    width: 43px;
}

.security_right img {
    display: block;
    margin-right: 50px;
    margin-top: 21px;
}


.copy_right p {
    text-align: right;
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 0;
}

.copy_right p a{
    
    color: #fff;
}

.copy_right {
    margin-top: 95px;
}

.home-icon {
    display: none;
}

.toggle_close{
    display: none;
}

.toggle_menu{
    display: none;
}

.navigation-main {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.navigation-main .social_icon {
    display: flex;
    position: absolute;
    right: 0;
    width: 98px;
    top: 0;
}

.visible-phone{
    display: none;
}

.footer_logo img {
    width: 144px;
    margin-bottom: 26px;
}

.footer_social ul img {
    height: 24px;
    width: 22px;
}

header.custom-header .logo img {
    width: 100% !important;
}

header.custom-header .main-menu ul li{
    padding: 0;
    list-style: none;
}

header.custom-header .main-menu ul li .ts-menu-drop-icon{
    display: none;
}

header.custom-header .main-menu ul li a{
    line-height: 24px;
}

.social_icon ul li{
    list-style: none;
    padding: 0;
}

header.custom-header .main-menu ul li.menu-item-has-children {
    position: relative;
}

header.custom-header .main-menu ul li.menu-item-has-children a {
    padding-bottom: 7px;
}

.form_popup .modal {
    padding: 0;
    background-color: unset;
}

.form_popup .modal-header {
    position: absolute;
    border-bottom: 0;
    z-index: 1;
    right: 20px;
    top: 11px;
    padding: 0;
}

.form_popup .modal-header .close {
    font-size: 60px;
    opacity: 1;
    color: #a57865;
    font-weight: 300;
    padding: 0;
    border: 0;
    border-radius: 0;
    background: transparent;
    margin: 0;
    line-height: 35px;
}

.form-block-btn {
    margin-top: 22px;
}

.form_popup .form_main .row {
    display: flex;
}

.form-block-btn button.btn-primary {
    min-width: 200px;
    border-radius: 56px;
    height: 50px;
    background: #59433a !important;
    border: 1px solid #fe9786 !important;
    cursor: pointer;
    transition: 0.3s;
    position: relative;
    overflow: hidden;
    z-index: 1;
    color: #fff !important;
}

.form-block-btn button.btn-primary::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: auto;
    right: 0;
    width: 0;
    height: 100%;
    background: #986a5a;
    border-radius: 100px;
    transition: all 0.4s ease-in-out;
    z-index: -1;
}

.form-block-btn button.btn-primary:hover::before {
    width: 100%;
    left: 0;
    right: auto;
}

.form-block-btn button.btn-primary:hover {
    background-color: transparent;
    color: #fff;
}

.form_popup .modal-header .close:focus {
    outline: none;
}

.form_popup .modal-content {
    padding: 37px 77px 26px 50px;
    background: #f6f5f1;
    border-radius: 35px;
    border: 2px solid #a57865;
    width: 100%;
    position: relative;
}

.form_popup .modal-body h3 {
    text-align: right;
    margin-bottom: 0;
    max-width: 324px;
    font-size: 26px;
    line-height: 36px;
    font-family: "Rubik", sans-serif;
    font-weight: 700;
    color: #57423b;
}

.form_popup .modal-dialog {
    max-width: 951px;
    width: 100%;
    margin: 1.75rem auto;
    display: flex;
    min-height: calc(100% - (1.75rem * 2));
    align-items: center;
    

}

.form_popup .modal-body input,
.form_popup .modal-body textarea {
    border: 2px solid #a57865;
    height: 60px;
    width: 100%;
    border-radius: 20px;
    color: #59433a;
    font-size: 16px;
    font-weight: bold;
    background: #fff;
}





.form_popup .modal-body input::-webkit-input-placeholder,
.form_popup .modal-body textarea::-webkit-input-placeholder {
    color: #59433a;
}

.form_popup .modal-body input::-moz-placeholder,
.form_popup .modal-body textarea::-moz-placeholder {
    color: #59433a;
}

.form_popup .modal-body input:-ms-input-placeholder,
.form_popup .modal-body textarea:-ms-input-placeholder {
    color: #59433a;
}

.form_popup .modal-body input:-moz-placeholder,
.form_popup .modal-body textarea:-moz-placeholder {
    color: #59433a;
}

.form_popup .modal-body textarea {
    width: calc(100% - 60px);
    margin-left: 60px;
}

.form_popup .modal-body textarea {
    height: 163px;
    padding: .375rem .75rem;
}

.form_popup .modal-body .form-block {
    margin-top: 20px;
}

.form_popup .modal-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 30px;
}

.form_popup .modal-dialog .modal-body {
    padding: 0;
}

.form_popup .modal-body .form_main .row .col {
    padding: 0 11px;
}

.form_popup .modal-body .form_main .row {
    margin: 0 -11px;
}

.form_popup .modal-body .form_main .row .col input {
    height: 52px;
}

.form_popup .form_image {
    position: absolute;
    left: -33px;
    top: 58px;
}

.form_popup .modal-body .form_main {
    position: relative;
}



.custom-popup-overlay {
    display: none;
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.6);
    z-index: 9999;
}

body.popup-open {
    overflow: hidden;
}


.form_main input.form-control::placeholder, textarea.form-control::placeholder {
    font-weight: 700;
}

.form_main span.wpcf7-spinner {
    position: absolute;
}


.form-block-btn {
    margin-top: 30px;
    display: flex;
    align-items: flex-end;
    flex-direction: row-reverse;
}

.form-block-btn span {
    text-align: center;
    padding-right: 70px;
    width: 68%;
    font-size: 16px;
    color: #000;
    direction: rtl;
}

.form_popup .form-block-btn span {
      width: 78%;
}

.form_main .wpcf7 input[type="url"], .form_main .wpcf7 input[type="email"], .form_main .wpcf7 input[type="tel"] {
    direction: rtl;
}

.page-id-17604 div#main, .category div#main, .single div#main, .tag div#main{
    position: relative;
    z-index: 1;
}

.form_main .form-button-parent + p {
    text-align: center;
    padding: 0 50px;
    direction: rtl;
    font-size: 16px;
}

.form_main span.wpcf7-spinner {
    position: absolute;
    width: 24px !important;
    padding-right: 0 !important;
}

.advise_section .form_main span.wpcf7-spinner {
    position: absolute;
    width: 24px !important;
    padding-right: 0 !important;
    right: 0 !important;
    bottom: -18px !important;
}

.advise_section .form-block-btn {
    position: relative;
}

.form_main form .row {
    direction: rtl !important;
}


@media(min-width:992px){
    .navigation ul li>ul.sub-menu {
        position: absolute;
        top: 29px;
        width: 200px;
        right: -1px;
        border-radius: 0;
        flex-direction: column;
        text-align: right;
        padding: 15px 0;
        margin: 0;
        background: #f6f5f1;
        border: 1.2px solid #a57865;
        border-top: 0;
        display: none;
        opacity: 0;
    }

    .navigation ul li:hover>ul.sub-menu{
        display: block;
        opacity: 1;
    }

    .navigation ul li.menu-item-has-children a {
        width: 103px !important;
        padding: 7px 9px;
        text-shadow: none;
    }

    .navigation ul li>ul.sub-menu li a:hover {
        background: #986a5a !important;
        display: inline-block;
        color: #fff;
        font-weight: bold;
        text-shadow: 0 1px 2px rgba(0, 0, 0, 0.4), 0 0 6px rgba(255, 255, 255, 0.3);
    }

    .navigation ul li.menu-item-has-children a:before{
        display: none;
    }

    .header_top .ts-group-meta-icon-toggle{
        display: none !important;
    }

    

}

@media(max-width:991px){


    .toggle_close{
        display: block;
    }

    .home-icon{
        display: block;
    }

    .toggle_menu{
        display: block;
    }

    .header_main {
        flex-direction: row-reverse;
    }
   


    .header_main .home-icon {
        transform: rotate(95deg);
    }

    .ts-group-icons-header {
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        height: 44px;
        border-width: 1px 0 0 0;
        border-style: solid;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
        flex-flow: row wrap;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        z-index: 9;
        background: #ffffff;
        border-color: rgba(0, 0, 0, 0.1);
    }

    .ts-group-icons-header a.primary_btn {
            height: 33px;
            border: 3px solid #fff;
            font-size: 16px;
            font-weight: 700;
        }

        .ts-group-icons-header a.primary_btn:before, .ts-group-icons-header a.primary_btn:after {
            display: none;
        }

   

    .navigation-main {
        position: fixed;
        top: 0;
        width: 100%;
        height: 100%;
        background: #a98275;
        transform: translateX(100%);
        right: 0;
        transition: 0.3s;
        z-index: 1;
        opacity: 0;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
    }

    .navigation {
            width: 100%;
    }

    .navigation-main .social_icon{
        position: static;
        width: 100%;
        padding: 0 25px;
    }
    .navigation-main .social_icon ul{
        justify-content: flex-start;
        width: 100%;
        padding: 0 25px;
    }

    .show_menu .navigation-main {
        transform: translateX(0);
        opacity: 1;
    }

    .navigation ul {
        margin: 0;
        padding: 0;
        list-style: none;
        display: flex;
        align-items: flex-end;
        justify-content: center;
        gap: 0;
        flex-direction: column;
        padding: 50px 25px 25px;
    }

    .navigation ul li a {
        font-size: 24px;
        width: 100%;
        display: inline-block;
    }

    .navigation ul li.menu-item-has-children span.menu-arrow {
        width: 20px;
        height: 20px;
        display: block;
        position: absolute;
        left: 0;
        background: url(../images/menu_arroe.svg) no-repeat left center;
        top: 0;
        background-size: 20px;
        transition: 0.3s;
    }

    .navigation ul li.menu-item-has-children.active span.menu-arrow{
        transform: rotate(-90deg);
        background: url(../images/menu_arroe.svg) no-repeat left top;
        background-size: 20px;
    }

    .navigation ul li{
        width: 100%;
        border-bottom: 1px solid #ccc;
        padding-bottom: 15px;
        margin-bottom: 15px;
        text-align: right;
    }

    .show_menu span.ic-mobile-menu-button {
        display: none;
    }
    span.ic-mobile-menu-button {
        position: absolute;
        background: #fff;
    }

    .home-icon svg {
        width: 30px;
        height: 30px;
        left: 0;
        z-index: 9;
    }

    .site-links a {
        background: #a57865;
        height: 45px;
        width: 100%;
        display: inline-block;
        max-width: max-content;
        padding: 0 10px;
        min-width: 147px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 56px;
        border: 2px solid #fff;
        color: #fff !important;
    }

    .header_bottom {
        background: transparent;
        width: 100%;
        padding: 0;
        height: 0;
        display: inline;
    }

    .header_right{
        display: none;
    }

    .header_left .primary_btn {
        padding: 0 15px;
        font-size: 12px;
        height: 33px;
        display: none;
    }

    span.text-animation{
        display: block;
        font-size: 9px;
    }

    .header_left{
        width: auto;
        display: none;
    }

    .header_middle {
        max-width: 215px;
        position: relative;
        top: 6px;
    }

   

    .toggle_menu img {
        height: 24px;
        width: 30px;
        overflow: hidden;
        transform: scale(1.2);
    }

    .toggle_close img {
        width: 35px;
        position: relative;
        top: 20px;
        right: 20px;
    }

    .navigation ul .sub-menu {
        position: static;
        width: 100%;
        background: transparent;
        border: 0;
        margin: 0;
        padding: 0;
        margin-top: 10px;
        display: none;
        
    }

    .navigation ul li a:before{
        display: none;
    }

    .navigation ul li.menu-item-has-children:hover a{
        background: transparent;
        color: #fff;
    }

    .navigation ul li>ul.sub-menu li{
        border-bottom: 0;
        padding-right: 0;
    }

    .navigation ul li>ul.sub-menu li a{
        color: #fff;
    }

    .ts-group-icons-header{
        justify-content: center;
        background: #ecd0c7;
    }

    .ts-group-icons-header.visible-phone{
        display: flex;
    }

    header.custom-header .main-menu ul li {
        padding: 0 0 15px;
    }

    header.custom-header .main-menu ul li.menu-item-has-children a {
        padding-bottom: 0;
    }

} 

@media(max-width:767px){
 
    .desktop_view{
        display: none;
    }

    .form_popup .form-block-btn span{
        width: 100%;
    }

    .form-button-parent {
        display: flex;
        justify-content: center;
        width: 100%;
    }

    .form-block-btn span{
        width: 100%;
        padding-right: 0;
        margin-top: 20px;
    }

    .form-block-btn{
        flex-direction: column;
    }

    .form_popup .modal-body .form_main .row{
        flex-direction: column;
    }

    .footer_logo.desktop_view{
        display: none;
    }

    footer .row {
        flex-direction: column-reverse;
    }

    .footer_social img {
        width: 184px;
        margin-bottom: 15px;
    }

    .visible-phone{
        display: flex;
    }

    .visible-desktop{
        display: none !important;
    }

    .footer_social.visible-phone {
        padding-top: 0;
    }

    .footer_social.visible-phone ul{
        gap: 12px;
        margin-top: 0;
    }

    .footer_social.visible-phone ul img{
        width: auto;
        margin-bottom: 0
    }

    
    .contact_list{
        padding: 0 0 30px;
    }

    .footer_logo.visible-phone img {
        width: 170px;
        margin-bottom: 30px;
    }

    .footer_social {
        border-right: 0;
        padding-right: 0;
        height: 100%;
        padding-top: 0;
    }

    .copy_right {
        margin-top: 55px;
    }

    footer{
        padding: 50px 0 80px;
    }


    footer .row .row {
        flex-direction: row;
    }
    
    footer .row .row .col-md-4:first-child{
        max-width: 100%;
        flex: 0 0 100%;
        width: 100%;
    }

    footer .row .row .col-md-4:first-child ul.mobile-portrait-2-columns {
        column-count: 2;
    }

     footer .row .row .col-md-4{
        max-width: 50%;
        flex: 0 0 50%;
        width: 50%;
     }

    .form_popup .modal-dialog {
        margin-right: 0;
        margin: auto;
        min-height: calc(100% - (1.75rem * 1));
    }

    .form_popup .form_image {
        position: absolute;
        left: -33px;
        top: 0;
        bottom: 0;
        margin-top: 243px;
    }

    .form_popup .modal-body textarea {
        width: calc(100% - 20px);
        margin-left: 20px;
    }

    .form_popup .modal-content {
        padding: 57px 30px 26px 30px;
        position: relative;
        overflow-y: auto;
        overflow-x: hidden;
        max-height: 550px;
    }

    .form_popup .form_image {
        left: -15px;
    }

    .form_image img {
        height: 91px;
    }

    .form_popup .modal-title {
        flex-direction: column-reverse;
    }

    .form_popup .modal-body h3 {
        margin-top: 20px;
    }

    .form_popup .modal-body .form-block {
        margin-top: 0;
    }

    .form_popup .modal-body .col {
        flex-basis: auto;
        margin-bottom: 20px;
    }

    .form_popup .modal-header {
        right: 29px;
    }

    .form_popup .modal-body input,
    .modal-body textarea {
        height: 45px;
        font-size: 16px;
    }

    .form_popup .modal-body textarea {
        height: 90px;
    }

    .form_popup .modal-body {
        padding: 50px 20px 50px;
    }
    
    .form_popup .modal-title img {
        max-width: 210px;
    }

    .form_main .form-button-parent + p {
        padding: 20px 0 0;
    }

    .advise_section .form_main span.wpcf7-spinner {
        bottom: 100px !important;
    }

}

